/*     620545 : BLANK 컨텐츠      */
.blank__620545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:144px}
.blank__620545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620545__ {height:20px}
}

/*     620555 : 장문 텍스트      */
.textarea__620555__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__620555__ .text_b{color:#b5b4b2; font-size:16px; margin-top:10px;letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.textarea__620555__ p {font-size:60px;}
	.textarea__620555__ .text_b{font-size:23px; margin-top:30px;}
}

/*     620565 : BLANK 컨텐츠      */
.blank__620565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__620565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620565__ {height:20px}
}

/*     620575 : BLANK 컨텐츠      */
.blank__620575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__620575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620575__ {height:40px}
}

/*     620585 : 한줄 텍스트      */
.text__2885815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__2885815__ p a {color:#222}
.text__2885815__ p span{font-size:14px; ; color:#c9e1ff;}
.text__2885815__ p .en{letter-spacing:0.25em;}
.text__2885815__ .dot{display:inline-block; width:15px; height:15px; border-radius:50%; background-color:#27244c; margin:0 auto;}

@media all and (min-width:1024px){
	.text__2885815__ p {font-size:40px}
	.text__2885815__ p span{font-size:18px;}
}

/*     620595 : BLANK 컨텐츠      */
.blank__620595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__620595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620595__ {height:20px}
}

/*     620605 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.pcpc {display:none;}
.mm {display:block; text-align: left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
    .mm {display:none;}
    .pcpc {display:block;}
}

/*     620615 : BLANK 컨텐츠      */
.blank__620615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__620615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620615__ {height:20px}
}

/*     620625 : 이미지      */
.img__620625__ {max-width:100%}
.img__620625__ * {box-sizing:border-box}
.img__620625__ a {display:block;vertical-align:top}
.img__620625__ img {width:px;vertical-align:top}

/*     620635 : BLANK 컨텐츠      */
.blank__620635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__620635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620635__ {height:40px}
}

/*     620645 : 한줄 텍스트      */
.text__1475815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1475815__ p a {color:#222}
.text__1475815__ p span{font-size:14px; ; color:#c9e1ff;}
.text__1475815__ p .en{letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.text__1475815__ p {font-size:40px}
	.text__1475815__ p span{font-size:18px;}
}

/*     620655 : BLANK 컨텐츠      */
.blank__620655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__620655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620655__ {height:20px}
}

/*     620665 : 이미지 리스트 (타일형)      */
.img_tile__620665__ {overflow:hidden}
.img_tile__620665__ .img_inner {margin:0 -5px}
.img_tile__620665__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__620665__ * {box-sizing:border-box}
.img_tile__620665__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__620665__ .item a {display:block}
.img_tile__620665__ .figure {display:block}
.img_tile__620665__ .figure img {vertical-align:top}
.img_tile__620665__ .caption {display:block;margin-top:10px}
.img_tile__620665__ .caption > span {display:block}
.img_tile__620665__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__620665__ .caption > span.content {margin-top:5px;color:#27244c}

.text_m_sml__620665__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__620665__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__620665__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__620665__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__620665__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__620665__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__620665__ .item {width:100%}
.col_m_2__620665__ .item {width:50%}
.col_m_3__620665__ .item {width:33.3333%}
.col_m_4__620665__ .item {width:25%}
.col_m_1__620665__ .item,
.col_m_2__620665__ .item2n,
.col_m_3__620665__ .item3n,
.col_m_4__620665__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__620665__ .item,
	.col_m_2__620665__ .item2n,
	.col_m_3__620665__ .item3n,
	.col_m_4__620665__ .item4n {clear:none}

	.col_t_1__620665__ .item {width:100%}
	.col_t_2__620665__ .item {width:50%}
	.col_t_3__620665__ .item {width:33.3333%}
	.col_t_4__620665__ .item {width:25%}
	.col_t_5__620665__ .item {width:20%}
	.col_t_6__620665__ .item {width:16.6666%}
	.col_t_1__620665__ .item,
	.col_t_2__620665__ .item2n,
	.col_t_3__620665__ .item3n,
	.col_t_4__620665__ .item4n,
	.col_t_5__620665__ .item5n,
	.col_t_6__620665__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__620665__ .img_inner {margin:0 -10px}
	.img_tile__620665__ .item {padding:10px}
	.img_tile__620665__ .caption {margin-top:15px}
	.img_tile__620665__ .caption > span.content {margin-top:10px}

	.text_sml__620665__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__620665__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__620665__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__620665__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__620665__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__620665__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__620665__ .item,
	.col_t_2__620665__ .item2n,
	.col_t_3__620665__ .item3n,
	.col_t_4__620665__ .item4n,
	.col_t_5__620665__ .item5n,
	.col_t_6__620665__ .item6n {clear:none}

	.col_pc_1__620665__ .item {width:100%}
	.col_pc_2__620665__ .item {width:50%}
	.col_pc_3__620665__ .item {width:33.3333%}
	.col_pc_4__620665__ .item {width:25%}
	.col_pc_5__620665__ .item {width:20%}
	.col_pc_6__620665__ .item {width:16.6666%}
	.col_pc_1__620665__ .item,
	.col_pc_2__620665__ .item2n,
	.col_pc_3__620665__ .item3n,
	.col_pc_4__620665__ .item4n,
	.col_pc_5__620665__ .item5n,
	.col_pc_6__620665__ .item6n {clear:both}
}

/*     620675 : BLANK 컨텐츠      */
.blank__620675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__620675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620675__ {height:40px}
}

/*     620685 : BLANK 컨텐츠      */
.blank__620685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__620685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620685__ {height:40px}
}

/*     620695 : 한줄 텍스트      */
.text__1475815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1475815__ p a {color:#222}
.text__1475815__ p span{font-size:14px; ; color:#c9e1ff;}
.text__1475815__ p .en{letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.text__1475815__ p {font-size:40px}
	.text__1475815__ p span{font-size:18px;}
}

/*     620705 : BLANK 컨텐츠      */
.blank__620705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__620705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620705__ {height:20px}
}

/*     620715 : 아이콘형 리스트      */
.text_list__620715__{display:flex;flex-direction:column-reverse;flex-wrap:wrap; align-items:center;}
.text_list__620715__ p font{color:#3990ea;}
.text_list__620715__ .left{width:100%}
.text_list__620715__ .right{width:100%}
.text_list__620715__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top; width:100%;}
.text_list__620715__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em;width:100%;}
.text_list__620715__ ul li:first-child {margin-top:0}
.text_list__620715__ ul li span {
 display: block; background: url(/img_up/shop_pds/sdbone11/design/img/icon.png) no-repeat; width: 35px; height: 35px;padding-right:15px;}
.text_list__620715__ ul li p {
	display:table-cell;font-weight:300;color:#000000;letter-spacing:0;vertical-align:middle;padding-bottom:0px;box-sizing:border-box;
width:100%;
}
.text_list__620715__ ul li:last-child p{ padding-bottom:0; }

@media all and (min-width:1024px){
	.text_list__620715__{flex-direction:row;}
	.text_list__620715__ .left{width:50%}
	.text_list__620715__ .right{width:50%}
	.text_list__620715__ ul li {font-size:20px;width:96%;}
}

/*     620725 : BLANK 컨텐츠      */
.blank__620725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__620725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620725__ {height:40px}
}

/*     635095 : BLANK 컨텐츠      */
.blank__635095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__635095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635095__ {height:40px}
}

/*     635105 : 한줄 텍스트      */
.text__1475815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1475815__ p a {color:#222}
.text__1475815__ p span{font-size:14px; ; color:#c9e1ff;}
.text__1475815__ p .en{letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.text__1475815__ p {font-size:40px}
	.text__1475815__ p span{font-size:18px;}
}

/*     635115 : BLANK 컨텐츠      */
.blank__635115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__635115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635115__ {height:20px}
}

/*     635125 : 제목&내용 가로형      */
.text_horizontal__635125__ .title__635125__ {
  margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:0;
}

.text_horizontal__635125__ .text__635125__ {margin:0;padding:0;font-size:15px;color:#333333;line-height:1.5em;letter-spacing:0}

/* */
 
  .text_horizontal__635125__ .img_box {width:100%;}
  .text_horizontal__635125__ .title__635125__ {font-size: 20px; }
  .text_horizontal__635125__ .text__635125__ {font-size: 16px;}

  .text_horizontal__635125__ {display: flex; flex-direction: column; align-items: center; flex-wrap: wrap;}
  .text_horizontal__635125__:nth-child(2n) {display: flex; flex-direction: column-reverse; align-items: center;}
  .text_horizontal__635125__ .img_box img {display:inline-block; width:100%;}
  .text_horizontal__635125__ .txt-box {width:100%; margin-top:12px; text-align:center; padding-bottom:12px;}

/* */


@media all and (min-width:768px){
  .text_horizontal__635125__:after {content:'';display:block;clear:both}
  .text_horizontal__635125__ .title__635125__ {box-sizing:border-box;margin:0;min-width:100px;padding-right:20px}
  .text_horizontal__635125__ .text__635125__ {overflow:hidden}
}

@media all and (min-width:1024px){
    .text_horizontal__635125__:nth-child(even) {display: flex; flex-direction: row; align-items: center;}
    .text_horizontal__635125__ .title__635125__ {float: none;  font-size: 28px; font-weight: 700; margin-bottom: 26px;}
    .text_horizontal__635125__ .text__635125__ {font-size: 20px; font-weight: 300; ; word-break:keep-all;}
    .text_horizontal__635125__ {display: flex; flex-direction: row; align-items: center;}
    .text_horizontal__635125__ .img_box {width:50%;}
    .text_horizontal__635125__ .img_box img {display:inline-block; width:100%;}
	 .text_horizontal__635125__ .txt-box{width:50%;text-align:center;}
	.text_horizontal__635125__ .right{/*text-align:left;*/  box-sizing:border-box;}
	.text_horizontal__635125__ .left{/*text-align:right;*/ box-sizing:border-box;}

	
}

/*     627475 : BLANK 컨텐츠      */
.blank__627475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__627475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627475__ {height:40px}
}

/*     627485 : 한줄 텍스트      */
.text__627485__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:600;color:#222;letter-spacing:0;line-height:1em; 
}

.text__627485__ p.title_t { color:#171c61; padding-top:10px; }

.text__627485__ p a {color:#222}

@media all and (min-width:1024px){
	.text__627485__ p {font-size:40px}
	.text__627485__ p:first-child { position:relative; }
    .text__627485__ p:first-child::before { position:absolute; left:15%; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_8.png)no-repeat; }
    .text__627485__ p:first-child::after { position:absolute; right:15%; top:0; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_9.png)no-repeat; }

}

/*     627495 : BLANK 컨텐츠      */
.blank__627495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__627495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627495__ {height:20px}
}

/*     632425 : 이미지      */
.text__1541215__ {display:grid; gap:14px; grid-template-columns:1fr;word-break:keep-all; }
.text__1541215__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__1541215__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__1541215__ p b { color:#171c61 }
.text__1541215__ img {display:block; border-radius: 25px 25px 0 0;}
.text__1541215__ img:first-child { width:100%; }
.text__1541215__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__1541215__ {display:flex;}
.text__1541215__ p {font-size:24px}
}

/*     627515 : BLANK 컨텐츠      */
.blank__627515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__627515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627515__ {height:40px}
}

